Subject: Re: Is this the right UNSUBSCRIBE name for DarwinDay.org?

From: "Katie Lee Crane" <[email-masked]>
Date: Sun, 23 Jan 2005 21:18:07 -0500

I am presently on sabbatical leave from First Parish of Sudbury. 
 
If you wish to speak to a minister, seek pastoral support, or have other First Parish business, please phone the First Parish office at 978 443-2043. The office is staffed from 9 am - 1 pm weekdays, and the phones are monitored daily. In the event of a pastoral emergency or urgent First Parish business, please press extension 2 and follow instructions for more immediate attention.
 
If your message is of a personal nature, I will respond as promptly as I can. However I will not be monitoring my email daily and will be traveling for as much as two weeks per month.
 
Blessings,
 
Katie Lee

Rev. Katie Lee Crane
First Parish of Sudbury (Unitarian Universalist)
327 Concord Road
Sudbury, MA  01776 
 
978 443-2043 First Parish phone
978 440-8428 Home Study phone
978 443-4391 First Parish fax
 
[email-masked]
 
www.fpsudbury.org